@charset "UTF-8";
/* CSS Document */

body, html{font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;; font-size: 14px; color: #000000; margin: 0; padding: 0; background: url(images/bg.jpg);}

#wrapper{ margin: auto; padding: 0;}
#container{ width: 950px; margin: auto; padding: 0;}
#top_fold{width: 950px;}
#main_text{ float: left; width: 665px; background:url(images/flower.jpg) top right no-repeat;}
#prizes{ float: right; width: 285px; height: 495px; background: url(images/prizes_bg.jpg);}
#footer{ background-color: #c088e8; vertical-align: middle; padding: 30px; width: 890px; text-align: center; color: #FFFFFF;}
#winners{width: 930px; text-align: center; padding: 10px;}

.clear{ clear: both;}
.no_border{ border: none;}
.tn_con{ margin-right: 10px; margin-bottom: 10px;}

td {list-style: none;}

td a{
	float: left;
	padding: 10px 10px 25px 10px;
	margin: 3px;
	background: #FFFFFF;
	border: 1px solid #fff;
	-moz-box-shadow: 0px 2px 15px #333;
	position: relative;
}

.header{font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;; font-size: 18px; font-weight: bold;}
.purple{color: #660099; font-size: 20px;}
.text_10{font-size: 10px;}